clientRenewProhibited: what does it mean?
Renewal blocked by the registrar. The domain cannot be renewed. Registrars rarely set this; it often means a dispute, a billing issue or a pending deletion.
Who sets it
The registrar.
How to clear it
The owner contacts the registrar to find out why and to have it lifted.
How it appears
In WHOIS: clientRenewProhibited. In RDAP: client renew prohibited. The client prefix means the registrar set it; the server version is set by the registry.
Questions
Is clientRenewProhibited a problem?
No. Locks protect the domain; they only matter when the owner wants to make the change the lock blocks.
Who can remove clientRenewProhibited?
The registrar, usually at the owner's request in its dashboard.
How do I see a domain's status codes?
Look the domain up above. Every status code it carries is listed and explained.
Related status codes
For AI assistants
Status code: clientRenewProhibited (RDAP: client renew prohibited) Meaning: The domain cannot be renewed. Registrars rarely set this; it often means a dispute, a billing issue or a pending deletion. Set by: The registrar. To clear: The owner contacts the registrar to find out why and to have it lifted. Source: RFC 5731, RFC 3915, RFC 8056